body { 
	text-align:center;    
	background-color:#C7D0D1;                                                      	
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 19px;  
	letter-spacing: 1px;
	color: white; 
}

#content {  
	position:relative;
	display:inline-block;     
	margin-top:20px;
}
     
a {
	text-decoration:none;
	color: white;
}

a:hover {
	color:rgb(255,230,0);
}

#heading { 
	padding-bottom:40px;
} 

#head1 {  
	font-size: 25px;
	padding:0px;
}

#head2 { 
	font-size:12px;  
	margin:0px;
}       

#leftDiv { 
	display:inline-block;  
}

#leftContents { 
	text-align:left;
	width:390px; 
	float:right;
}

ul { 
	display: inline-block; 
	list-style-type:none; 
	margin:0;
	padding: 0px 0px 0px 0px;
}

#outerList { 
	vertical-align: top;
	display:inline-block;
} 

#outerList > li {
	padding-bottom: 10px;
}  

#innerList {
	font-size:15px;
	padding:0px 0px 20px 40px;
}  

#innerlist>a {
	font-size:15px; 
}

.smallCaps {
	font-size:15px;
	letter-spacing: 1px;
}

.bottom {
	position:absolute;  
	bottom:0px;
	left:0;
	padding:0;
	margin:0; 
} 
.lowest {
	padding:0;
}    

#rightDiv { 
	padding-top:88px;
	padding-left:40px;
    display:inline-block;
	float:right; 
	}

.mainimage { 

	margin:0 auto; 
	height:390px;
	left:0; right:0;
	padding: 0px 0px 0px 0px;
} 
    